@import url('https://fonts.googleapis.com/css2?family=Love+Light&display=swap');@import url('https://fonts.googleapis.com/css2?family=Love+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Love+Light&family=Vujahday+Script&display=swap');
body {
  font-family: 'Love Light', cursive;
  background: rgb(255, 255, 255);
  background-image: linear-gradient(to right bottom, #3f6985 0%, #362f88 100%);
  height: 100vh;
}

.container {
  max-width: 960px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  align-self: center;
  display: flex;
  justify-content: center;
  position: relative;
}

.container .card {
  background-image: linear-gradient(to top left, #8ab6d3 0%, #8078d6 100%);
  backdrop-filter: 10px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(3px);
  margin-top: 50px;
  width: 100%;
  height: 80%;
  margin: 10px;
  align-self: center;
  border-radius: 14px;
  box-shadow: 0px 10px 24px 0px rgba(233, 233, 233, 0.747);
}
@media (max-width: 960px) {
  body .container .card .img  {
    width: 60%;
    height: 40%;
  }
}
.line {
  height: 4px;
  width:450px;
  border-radius: 100%;
  background-color: #ffffff91;
  position: absolute;
  top: 80px;
}
.line2 {
  height: 500px;
  width:4px;
  border-radius: 100%;
  background-color: #ffffff91;
  position: absolute;
  top: 10px;
  left: 50%;

}
.profile {
  height: 98%;
  width: 40%;
  border-radius: 20px;
  position: absolute;
  right: 20px;
  top: 5px;
  z-index: 1;
}
.card h1 {
  color: azure;
  position: absolute;
  left: 50px;
  top: 30px;
}
.card p {
  font-family: 'Love Light', cursive;
  font-family: 'Vujahday Script', cursive;
  color: azure;
  position: absolute;
  font-size: large;
  left: 50px;
  top: 100px;
}
.twitter {
  width: 200px;
  height: 200px;
  position: absolute;
  bottom: 50px;
  left: 20px;
}
